---
group:
  name: 'DickyQie'
  description: ''
  projects:
  - name: 'android-boot-page'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'android-map'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'android-third-party'
    description: ''
    mirrorRelease: false
    topic: ''
  